# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXMakeString

Function

Returns a String Object.

Syntax
`
#include <dx/dx.h>
`

String DXMakeString(char *s);

Functional Details

Creates a String Object containing a specified string (`s`). The Object can be deleted with `DXDelete()`.

Return Value

Returns the String Object or returns `NULL` and sets an error code.

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]